@font-face{font-family:NotoKR;src:local(NotoSansCJKKRThin),url(/child/font/NotoSansKR-Thin.woff2) format('woff2'),url(/child/font/NotoSansKR-Thin.woff) format('woff');font-weight:100;}
@font-face{font-family:NotoKR;src:local(NotoKR-Light),url(/child/font/NotoSansKR-Light.woff2) format('woff2'),url(/child/font/NotoSansKR-Light.woff) format('woff');font-weight:200;}
@font-face{font-family:NotoKR;src:local(NotoKR-DemiLight),url(/child/font/NotoSansKR-DemiLight.woff2) format('woff2'),url(/child/font/NotoSansKR-DemiLight.woff) format('woff');font-weight:300;}
@font-face{font-family:NotoKR;src:local(NotoKR-Regular),url(/child/font/NotoSansKR-Regular.woff2) format('woff2'),url(/child/font/NotoSansKR-Regular.woff) format('woff');font-weight:400;}
@font-face{font-family:NotoKR;src:local(NotoKR-Medium),url(/child/font/NotoSansKR-Medium.woff2) format('woff2'),url(/child/font/NotoSansKR-Medium.woff) format('woff');font-weight:500;}
@font-face{font-family:NotoKR;src:local(NotoKR-Bold),url(/child/font/NotoSansKR-Bold.woff2) format('woff2'),url(/child/font/NotoSansKR-Bold.woff) format('woff');font-weight:700;}
@font-face{font-family:NotoKR;src:local(NotoKR-Black),url(/child/font/NotoSansKR-Black.woff2) format('woff2'),url(/child/font/NotoSansKR-Black.woff) format('woff');font-weight:800;}
html{overflow-x:hidden;font-family:NotoKR,"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;color:#333;letter-spacing: -.04em;word-break:keep-all;word-wrap:break-word;box-sizing:border-box;}
/* *,*:before,*:after{margin:0;padding:0;box-sizing:inherit;} */
img{max-width:100%;}
ul{list-style:none;}
a{text-decoration:none;color:inherit;outline:none;}
button{font-family:inherit;background-color:transparent;border:none;outline:none;cursor:pointer;}
table{border-collapse:collapse;}
input,select,textarea{padding-left:10px;padding-right:10px;font-family:inherit;background-color:#fff !important;border:1px solid #e5e5e5 !important;-webkit-transition:all ease .1s;transition:all ease .1s;}
textarea{padding:10px;}
select{padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('/child/img/icon/select-arrow.svg');background-color:#fff;background-size:10px auto;background-repeat:no-repeat;background-position:right 10px center;}
select::-ms-expand{display:none;}
input[type=number]{-moz-appearance:textfield;}
input:-moz-read-only,textarea:-moz-read-only{background-color:#f8f8f8;}
input:read-only,textarea:read-only{background-color:#f8f8f8;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input:not([readonly="readonly"]):not(:disabled):hover{border-color:#bbbbbb !important;}
select:not(:disabled):hover{border-color:#bbbbbb !important;}
textarea:not(:read-only):not(:disabled):hover{border-color:#bbbbbb !important;}
input:not([readonly="readonly"]):not(:disabled):focus{border-color:#555555 !important;}
select:not(:disabled):focus{border-color:#555555 !important;}
textarea:not(:read-only):not(:disabled):focus{border-color:#555555 !important;}
:focus{outline:none;}
::placeholder{color:#bbbbbb;}
:-ms-input-placeholder{color:#bbbbbb;}
::-ms-input-placeholder{color:#bbbbbb;}
::selection{background-color:#9fcef6;}
@media (max-width:1024px){
    select{background-size:8px auto;background-position:right 9px center;}
}
[v-cloak]{display:none;}
[role="button"],[role="link"]{cursor:pointer;}
[data-scroll="false"]{overflow-y:hidden;}


/* Wrap - Container */
.wrap{ overflow: hidden; }
.wrap .main { padding: 0; }
.wrap--sub .main, .wrap--mypage .main, .wrap--products .main{ min-height: 600px; }
.wrap--mypage .main, .wrap--products .main { padding: 208px 0 140px; }
.wrap .main--no-padding-top,
.wrap--sub .main--no-padding-top,
.wrap--mypage .main--no-padding-top,
.wrap--products .main--no-padding-top { padding-top: 0; }
.wrap .main--no-padding-bottom,
.wrap--sub .main--no-padding-bottom,
.wrap--mypage .main--no-padding-bottom,
.wrap--products .main--no-padding-bottom { padding-bottom: 0; }
.main { display: block; }
#vue-app .container { margin: auto; max-width: 1230px; padding: 0 15px; }
.pt-none{padding-top:0 !important;}.pb-none{padding-bottom:0 !important;}.mt-none{margin-top:0 !important;}.mb-none{margin-bottom:0 !important;}
@media (max-width: 1024px){
    .wrap { padding-top: 50px; }
}

.w-100{width:100%;}

/* Font */
.align-left,.text-left{text-align:left !important; }.align-right,.text-right{text-align:right !important; }.align-center,.text-center{text-align: center !important;}
.justify-start{justify-content:flex-start !important;}.justify-end{justify-content:flex-end !important;}.justify-center{justify-content:center !important;}.justify-between{justify-content:space-between !important;}
.align-start{align-items:flex-start !important;}.align-end{align-items:flex-end !important;}.align-center{align-items:center !important;}
.color-point{color:#2390eb !important;}
.color-red{color:#ff2f25 !important;}
.color-blue{color:#2390eb !important;}
.color-white{color:#fff !important;}

.text-wrap{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.text-wrap h2{
    line-height: 1;
    font-weight: 400;
    color: #111;
}
.text-wrap h2 strong{
    font-weight: 600;
}
.text-12 {font-size:12px;}
.text-14 {font-size:14px;}
.text-16 {font-size:16px;}
.text-18 {font-size:18px;}
.text-20 {font-size:20px;}
.text-22 {font-size:22px;}
.text-26 {font-size:26px;}
.text-32{ font-size: 32px; }
.text-42{ font-size: 42px; }
.text-48{ font-size: 48px; }

/*text color*/
.text-white {color:#fff;}
.text-blue {color:#2390eb;}
.text-mauve {color:#373795;}
.text-red {color:#bf2932;}
.text-hotred {color:#f6676c;}
.text-black {color:#111;}


/*text weight*/
.font-weight-medium {font-weight:500; }
.font-weight-bold {font-weight:700; }

/*shadow*/
.text-b-shadow {text-shadow:2px 2px 8px #0a649780; }
.text-r-shadow {text-shadow:2px 2px 8px #d5112380; }

/*text padding*/
.text-pd-8 {padding:0 8px;}

/*text margin*/
.mb-10 {margin-bottom:10px;}.mb-20 {margin-bottom:20px;}.mb-30 {margin-bottom:30px;}.mb-40 {margin-bottom:40px;}.mb-60 {margin-bottom:60px;}.mb-100 {margin-bottom:100px;}
.mt-5{margin-top:5px;}.mt-10 {margin-top:10px;}.mt-20 {margin-top:20px;}.mt-30 {margin-top:30px;}.mt-40 {margin-top:40px;}.mt-50 {margin-top:50px;}.mt-60 {margin-top:60px;}.mt-80 {margin-top:80px;}

/*text weight*/
.mw-95 {max-width:95px; width:100%;}



@media (max-width:1024px){
    .text-48{ font-size: 38px; }
    .text-42{ font-size: 34px; }
    .text-32{ font-size: 26px; }
    .text-26 {font-size:22px;}
    .text-22 {font-size:20px;}
    .text-20 {font-size:18px;}
    .text-18 {font-size:16px;}
    .text-16 {font-size:14px;}

    .mt-20 {margin-top:10px;}
    .mt-60 {margin-top:50px;}
    .mb-20 {margin-bottom:10px;}
    .tb-20 {margin-bottom:20px;}
    .mb-60 {margin-bottom:50px; }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .text-wrap{
        margin-bottom: 15px;
    }
    .text-48{ font-size: 32px; }
    .text-42{ font-size: 26px; }
    .text-32{ font-size: 20px; }
    .text-26 {font-size:20px;}
    .text-22 {font-size:16px;}
    .text-20 {font-size:16px;}
    .text-18 {font-size:14px;}
    .text-16 {font-size:12px;}

    .text-pd-8 {padding:0px 4px;}
    .mt-60 {margin-top:40px;}
    .mb-60 {margin-bottom:40px; }

}
@media (max-width:576px){

    .text-pd-8 {padding:0px 2px;}

}

/* Button */
.button{display:inline-flex;align-items:center;justify-content:center;padding:10px;text-align:center;border:1px solid transparent;-webkit-transition: all ease .1s; transition: all ease .1s;}
.button-point{color:#fff;background-color:#2390eb;border-color:#2390eb;}
.button-blue{color:#fff;background-color:#2390eb;border-color:#2390eb;}
.button-grey{color:#fff;background-color:#60626c;border-color:#60626c;}
.button-border{border:1px solid #bbb;}
@media(min-width:1201px){
	.button-point:hover { background-color: #1495fb; border-color: #1495fb; }
    .button-grey:hover { background-color: #50525b; border-color: #50525b; }
    .button-border:hover { color: #ffffff; background-color: #333333; border-color: #333333; }
}

.btn{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding:5px 10px;
    -webkit-transition: all ease-out .2s; -ms-transition: all ease-out .2s; transition: all ease-out .2s;
}
.btn--outline{
    background-color: #fff;
}
.btn--outline.btn--gray{
    color: #313131;
    border:1px solid #aeaeae;
}
.btn-more{
    height: 100%;
    font-size: 13px;
    font-weight: 500;
    color: #444;
    background-color: #f2f2f2;
    padding: 3px 12px;
    border-radius: 100px;
    -webkit-transition: all ease-out .5s; -ms-transition: all ease-out .5s; transition: all ease-out .5s;
}
.btn-more strong{
    font-weight: 800;
}
@media(min-width:1201px){
    .btn--outline:hover{
        background-color: #f1f1f1;
    }
    .btn-more:hover{
        background-color: #e0e0e0;
    }
}
@media (max-width:1024px){
    .btn{
        font-size: 14px;
        padding:4px 8px;
    }
    .btn-more{
        font-size: 12px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
}

.blind{overflow:hidden;position:absolute;width:1px;height:1px;clip:rect(1px,1px,1px,1px);}
.clearfix:after{content:'';display:block;clear:both;}
.sp{display:none;}.mo{display:none;}
@media(max-width:1024px){.sp{display:block;}.pc{display:none;}}
@media(max-width:768px){.tb{display:none;}.mo{display:block;}}


/*  Grid  */
.grid{display:flex;flex-wrap:wrap;}
.grid > div,.grid > li{padding:10px;}
.grid-24{width:100%;}.grid-12{width:50%;}.grid-8{width:33.333333%;}.grid-6{width:25%;}.grid-5{width:20%;}.grid-4{width:16.66666%;}
@media (max-width: 1024px){.grid-4{width:33.33333%;}}
@media(max-width:768px){.grid-6{width:50%;}.grid-5{width:33.33333%;}}
@media(max-width:600px){.grid-8,.grid-5,.grid-4{width:50%;}}

.img{position:relative;}
.img:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;}


.m-scroll { display: none; margin: auto; max-width: 360px; width: 100%; }
@media(max-width:768px){.m-scroll { display: block; }}


.mobile-scroll-container { position: relative; }
.mobile-scroll-container:before{ content: none; }
.mobile-scroll-wrapper { z-index: 2; position: relative; }
@media (max-width:1200px){
    .mobile-scroll-container ::-webkit-scrollbar { -webkit-appearance: none; }.mobile-scroll-container ::-webkit-scrollbar:vertical { width: 10px; }.mobile-scroll-container ::-webkit-scrollbar:horizontal { height: 10px; }.mobile-scroll-container ::-webkit-scrollbar-thumb { background-color: #bbb; border: 2px solid #ffffff; border-radius: 10px; }.mobile-scroll-container ::-webkit-scrollbar-track { border-radius: 10px; background-color: #ffffff; }
    .mobile-scroll-wrapper { overflow-x: auto; overflow-y: hidden; }
    .mobile-scroll-inner { min-width: 1200px; }
}


/* Tab Menu */
.tab-list { display: flex; flex-wrap: wrap; position: relative; margin-bottom: 70px;}
.tab-list.tab-list--underline {display: none;}
.tab-list > li { flex: 1 1; margin-top: -1px; margin-left: -1px; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list > li .button{display: flex; align-items: center; justify-content: center; width: 100%; height: 60px;text-align: center; color: #999; font-size: 18px; letter-spacing: -0.05em; font-weight: 300;-webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
.tab-list > li .button span { -webkit-transition: none; transition: none; }
.tab-list--sticky{ z-index: 100001; position: fixed; top: 0; left: 0; width: 100%; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--block > li { border: 1px solid #e5e5e5; }
.tab-list--block > li .button { color: #2390eb; }
.tab-list--block > li.on { border-color: #2390eb; }
.tab-list--block > li.on .button { background: #2390eb; color: #fff; font-weight: 700; }
.tab-list--punch:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 1px; background-color: #2390eb; }
.tab-list--punch > li { margin-left: -1px; background-color: #fff; border: 1px solid transparent; }
.tab-list--punch > li .button { display: block; width: 100%; }
.tab-list--punch > li.on { position: relative; margin-top: 0; border-top: 1px solid #2390eb; background-color: #fff; border-left: 1px solid #2390eb; border-right: 1px solid #2390eb; }
.tab-list--punch > li.on .button { color: #2390eb; font-weight: 700; }
.tab-list--punch > li.on:before { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }
.tab-list--underline:before { content: ''; position: absolute; left: 0; bottom: 1px; width: 100%; height: 1px; background-color: #e5e5e5; }
.tab-list--underline > li { position: relative; }
.tab-list--underline > li::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #2390eb; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: center; transform-origin: center; opacity: 0; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--underline > li .button { width: 100%; }
.tab-list--underline > li.on::before { opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1); }
.tab-list--underline > li.on .button { color: #2390eb; font-weight: 700; }
.tab2 > li { flex: auto; width: 50%; }.tab3 > li { flex: auto; width: 33.33333%; }.tab4 > li { flex: auto; width: 25%; }.tab5 > li { flex: auto; width: 20%; }.tab6 > li { flex: auto; width: 16.66666%; }.tab7 > li { flex: auto; width: 14.285%; }.tab8 > li { flex: auto; width: 12.5%; }
.tab6:before { width: calc(100% - 5px); }
.tab-contents { position: relative; }
.tab-contents > li { display: none; position: absolute; top: 0; left: 0; }
.tab-contents > li.on { display: block; height:auto; position:relative; animation: contents-on ease-in-out .5s forwards; }

.tab-md-0 {margin-bottom:0px;}
@-webkit-keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@media(min-width:1025px){.tab-list--underline > li .button:hover { color: #2390eb; }}
@media(max-width:1024px) {.tab-list:before { content: none; }.tab-list--underline:before { content: ''; bottom: -1px; }.tab-list { margin-bottom: 35px; }.tab-list > li { width: 50%; }.tab-list > li .button { height: 50px; font-size: 13px; }}
@media(max-width:600px){.tab-list > li { flex: auto; }.tab-list > li .button { height: 40px; }}


.pagination{ display: flex; justify-content: center; margin-top: 35px; }
.pagination a{display: inline-flex; align-items: center; justify-content: center; margin-left: -1px; width: 35px; height: 35px;text-align: center; font-size: 13px; font-weight: 700;background-repeat: no-repeat; background-position: center; background-color: #fff; border: 1px solid #dfdfdf;-webkit-transition: all ease-out .15s; transition: all ease-out .15s;}
.pagination a:first-child { margin-left: 0; }
.pagination a:not(.current) { cursor: pointer; margin:0px 3px;}
.pagination .current{ color: #fff; background-color: #147bd1; border-color: #147bd1; margin:0px 27px; border-radius:50%;}
.pagination__backward{ background-image: url('/child/img/icon/pagination-backward.png'); }
.pagination__prev{ background-image: url('/child/img/icon/pagination-prev.png'); }
.pagination__next{ background-image: url('/child/img/icon/pagination-next.png'); }
.pagination__forward{ background-image: url('/child/img/icon/pagination-forward.png'); }
@media (min-width:1201px){
    .pagination a:not(.current):hover{background-color: #f1f1f1;}
}
@media(max-width:1200px){
	.pagination a { width: 30px; height: 30px; font-size: 12px; background-size: auto 10px; }
}


.thumbnail { overflow: hidden; display: block; position: relative; padding-top: 100%; width: 100%; height: 0; }
.thumbnail .image { display: block; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.thumbnail .image span { display: block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.thumbnail .img { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media(max-width:1200px){
}
@media(max-width:768px){
}


/* Form Style */
.radio-wrap { margin: -2px -25px; }
.radio-wrap .radio { vertical-align: middle; margin: 2px 25px; }
.radio-wrap .radio input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.radio { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.radio:last-child { margin-right: 0; }
.radio input[type="radio"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.radio i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background-repeat: no-repeat; background-image: url('/child/img/icon/radio.svg'); }
.radio span { display: inline-block; vertical-align: middle; }
.radio input:checked ~ i { background-image: url('/child/img/icon/radio-on.svg'); }
.radio input[type="radio"]:disabled ~ i, .radio input[type="radio"]:disabled ~ span { opacity: .5; }
.check-wrap { margin: -2px -25px; }
.check-wrap .check { vertical-align: middle; margin: 2px 25px; }
.check-wrap .check input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.check { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.check:last-child { margin-right: 0; }
.check input[type="checkbox"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.check i { display: inline-block; vertical-align: middle; margin-right: 5px; width: 20px; height: 20px; background-repeat: no-repeat; background: url('/child/img/icon/check.svg'); }
.check span { display: inline-block; vertical-align: middle; }
.check input:checked ~ i { background-image: url('/child/img/icon/check-on.svg'); }
.check input[type="checkbox"]:disabled ~ i, .check input[type="checkbox"]:disabled ~ span { opacity: .5; }
.email-box-wrap, .tel-box-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.email-box { display: inline-block; vertical-align: middle; width: 32%; }
.email-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; width: 4%; }
.email-box:last-child { padding-left: 5px; }
.addr-box { margin-top: 10px; }
.addr1 { position: relative; margin-top: 0; padding-right: 110px; max-width: 428px; }
.addr1 button { position: absolute; top: 0; right: 0; width: 110px; height: 50px; font-size: 16px; color: #fff; background: #2390eb; }
.center-form .addr-box input { max-width: 100%; }
.form-tel { display: flex; align-items: center; justify-content: space-between; max-width: 545px; }
.form-tel .select,
.form-tel .input { width: 28.5%; }
.form-tel .text { display: block; width: 10px; height: 1px; background: #333333; }
.form-tel--wide .input { width: 55%; }
@media (max-width: 1024px){
    .radio-wrap { margin: -2px -15px; }
    .radio-wrap .radio { margin: 2px 15px; }
    .radio-wrap .radio input[type="text"] { margin: 5px; }
    .radio { font-size: 14px; }
    .radio i { width: 20px; height: 20px; background-size: auto 20px; }
    .check-wrap { margin: -2px -15px; }
    .check-wrap .check { margin: 2px 15px; }
    .check { font-size: 14px; }
    .check i { width: 20px; height: 20px; background-size: auto 20px; }
    .email-box ~ span { width: 8%; text-align: center; font-size: 13px; }
    .email-box, .tel-box { width: 30%; }
    .email-box:last-child { padding-left: 5px; }
    .addr1 {max-width:100%;}
    .addr1 button { height: 40px; font-size: 14px; }
}
@media (max-width: 768px){
    .radio { font-size: 13px; }
    .check { font-size: 13px; }
}
@media (max-width: 550px){
    .email-box { width: 46%; }
    .email-box:last-child { padding: 5px 0 0; width: 100%; }
}


.scroll-top { z-index: 999; position: fixed; bottom: 30px; right: 30px; }
.scroll-top .button { display: block; width: 60px; height: 60px; border:1px solid #e4e4e4; background: #fff url('/child/img/icon/scroll-top.gif') no-repeat center; box-shadow: 0px 2px 5px 0px rgba(0,0,0,.15); -webkit-transform: translateY(150px); transform: translateY(150px); visibility: hidden; opacity: 0; }
[data-scroll-top="true"] .scroll-top .button { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition: ease-out .25s; transition: ease-out .25s; }
@media (max-width: 768px){
    .scroll-top { right: 15px; bottom: 15px; }
    .scroll-top .button { width: 50px; height: 50px; }
}


/* Modal */
[data-modal="opened"] { overflow: hidden; }
[data-modal="opened"] .modal-container { overflow-x: hidden; overflow-y: auto; }
.modal-container { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.modal-wrapper { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 10px auto; width: auto; height: 100%; min-height: calc(100% - 20px);  max-height: calc(100% - 20px); }
.modal { overflow: hidden; display: flex; flex-direction: column; position: relative; max-width: 820px; width: 100%; max-height: none; background: #ffffff; border-radius: 18px; }
.modal--6 { max-width: 640px; }
.modal--7 { max-width: 700px; }
.modal--11 { max-width: 1100px; }
.modal__head { margin: 0 30px; padding: 32px 0 14px; border-bottom: 1px solid #dddddd; }
.modal__title { padding: 0 45px; line-height: 1.6; text-align: center; font-size: 24px; font-weight: 700; }
.modal__close { display: flex; align-items: center; justify-content: center; position: absolute; top: 0; right: 0; width: 78px; height: 78px; }
.modal__close svg { width: 16px; height: 16px; fill: #2390eb; }
.modal__body { overflow-x: hidden; overflow-y: auto; margin-left: 30px; padding: 36px 30px 36px 0; height: 100%; }
.modal__body--top { padding-top: 60px; padding-bottom: 2px; }
.modal__body--no-padding-top { padding-top: 0; }
.modal__body--no-padding-bottom { padding-bottom: 0; }
.modal__foot { margin: 0 30px; padding: 0 0 40px; border-top: 1px solid #dddddd; }
.modal__foot-no-border { border-top: none; }
.modal__foot-caption { padding: 15px 0 0; text-align: center; font-size: 16px; color: #999999; font-weight: 300; }
.modal__buttons { display: flex; align-items: center; justify-content: center; padding: 40px 0 0; }
.modal__buttons .button { flex: 1 auto; margin: 0 5px; max-width: 240px; width: 100%; height: 60px; font-size: 18px; font-weight: 700; }
.modal__buttons .button--download { padding-right: 30px; padding-left: 30px; }
.modal__buttons--narrow .button { max-width: 180px; }

.modal-enter,
.modal-leave-to { opacity: 0; }
.modal-enter-active,
.modal-leave-active { -webkit-transition: all ease .1s; transition: all ease .1s; }
@media(max-width:1024px){
}
@media(max-width:768px){
}


/* ======= Header ======= */
.header{
    z-index: 10000; position: absolute; top: 0; left: 0; width: 100%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.header-top { height: 30px; }
.header-top__inner{
    position: relative; margin: auto; display: flex; align-items: center; justify-content: flex-end;
    width: 1100px; height: 38px; text-align: center;
}

.header__inner{
    position: relative; margin: auto;
    width: 100%; height: 144px; text-align: center;
}
.header__logo{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 90px;
    border-bottom:1px solid #d9d9d9;
}
.header__logo a{
    display: block; width: 256px; height: 60px;
    margin: auto;
    background: url('/child/img/logo.png') no-repeat center;
}
.header__contents{
    width: 100%;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.header__menu{
    max-width: 1230px;
    padding: 0 15px;
    margin:auto;
}
.header-menu-ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-menu-ul > li { position: relative; }
.header-menu-ul .menu-link {
    display: block;
    position: relative;
    padding: 18px 40px;
    font-size: 18px;
    color: #fff;
}
.header-menu-ul > li.on .menu-link { font-weight: 600; color: #2390eb; }
.header-menu-ul h2 { font-size: inherit; color: inherit; font-weight: 400; line-height: 1; }
.header-menu-ul li.active:before { content: ''; position: absolute; bottom: -1px; left: 0; width: 100%; height: 2px; background: #2390eb; }
.header__global { position: absolute; display: flex; top: 30px; right: 0; margin: 0 -5px; }
.header__global li { padding: 0 5px; }

.customer-menu { display: flex; align-items: center; }
.customer-menu li { display: flex; align-items: center; }
.customer-menu li:after { content: ''; display: block; width: 1px; height: 16px; background: #ffffff;  }
.customer-menu a { display: block; margin: 0 15px; font-size: 14px;0 font-weight: 300; }
.customer-menu li:last-child a { margin-right: 0; }
.customer-menu li:last-child:after { content: none; }

.burger-menu { position: relative; padding: 17px 15px; width: 100%; height: 100%; }
.burger-wrap { position: relative; width: 100%; height: 100%; }
.burger-wrap span { position: absolute; width: 100%; height: 2px;
    background: #333;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.sub-menu{
    z-index: 10001;
    overflow: hidden;
    position: absolute;
    top: 54px;
    left: 50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    width: 180px;
    background: #fff;
    border-top: 2px solid #bf2932;
    -webkit-transition: ease-out .15s; transition: ease-out .15s;
    opacity: 0; visibility: hidden;
    padding:8px 0;
}
.sub-menu li:last-child { border-bottom: none; }
.sub-menu li a{
    display: block; position: relative;
    margin: 0; padding: 8px 20px;
    text-align: center; font-size: 16px; color: #444;
}
.sub-menu__edit{
    margin-left: -5px; width: calc(100% + 10px);
}
.sub-menu__edit input { width: 100%; height: 35px; }
.sub-menu__add{
    margin-top: 7px; width: 100%; height: 35px;
    font-size: 14px; color: #fff; font-weight: 500;
    background: #2390eb;
}

.header-fullmenu{
    overflow: hidden; position: absolute; top: 100%; left: 0;
    width: 100%; height: 0; padding: 32px 0px 60px;
    background: rgba(255,255,255,.95);
    -webkit-transition: ease-in-out .35s;
    -o-transition: ease-in-out .35s;
    transition: ease-in-out .35s;
    opacity: 0;
    visibility: hidden;
}
.header-fullmenu__inner{
    margin: auto; max-width: 1100px; padding-right: 88px; width: 100%; height: 100%;
    text-align: right; font-size: 0;
}
.header-fullmenu__col { position: relative; display: inline-block; vertical-align: top; height: 100%; }
.header-fullmenu__col:nth-child(1) { width: 124px; }
.header-fullmenu__col:nth-child(2) { width: 124px; }
.header-fullmenu__col:nth-child(3) { width: 144px; }
.header-fullmenu__col:nth-child(4) { width: 124px; }
.header-fullmenu__col li .mont { font-weight: 500; }
.header-fullmenu__col li a { display: block; padding: 8px 0; width: 100%; text-align: left; font-size: 18px; font-weight: 300; color: #555555; letter-spacing: -0.08em; }
.header-fullmenu__col li a.header-fullmenu__2depth { padding: 2px 0; }
.header-fullmenu__3depth { margin-bottom: 20px; }
.header-fullmenu__3depth li a { display: flex; align-items: center; padding: 0 0 0 14px; }
.header-fullmenu__3depth li a:before { content: '·'; display: inline-block; padding-right: 4px; font-size: 18px; font-weight: 400; color: #2390eb; }
.header-img { opacity: 0; position: absolute; font-size: 0; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
.header-img__left { bottom: 60px; left: 60px; }
.header-img__right { top: 0; right: 60px;}


/* Burger Maker */
.mobile-menu { z-index: 10000; display: none; position: absolute; top: 0; left: 0; width: 50px; height: 50px; }
.mobile-menu__button {
	display: inline-block; position: relative; width: 100%; height: 100%;
}
.mobile-menu__button span {
    position: relative; margin: 0 auto;
}
.mobile-menu__button span::before, .mobile-menu__button span::after {
	position: absolute;
	content: '';
}
.mobile-menu__button span, .mobile-menu__button span::before, .mobile-menu__button span::after {
	width: 25px;
	height: 3px;
	background-color: #bf2932;
	display: block;
}
[aria-pressed="true"].mobile-menu__button span,
[aria-pressed="true"].mobile-menu__button span::before,
[aria-pressed="true"].mobile-menu__button span::after{
    background: #bf2932;
}
.mobile-menu__button span::before {
	margin-top: -10px;
}
.mobile-menu__button span::after {
	margin-top: 10px;
}
.mobile-menu__button--flip[aria-pressed="true"] span {
	background-color: rgba(0,0,0,0.0);
	-webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
	margin-top: 0;
	-webkit-transform: rotate(45deg); transform: rotate(45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg); transform: rotate(-45deg);
	-webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}

.m-search { display: none; position: absolute; top: 0; bottom: 0; right: 0; }
.m-search button { width: 50px; height: 50px; background: url('/child/img/search.png') no-repeat center / auto 23px; }

@media(min-width:1025px){
    .customer-menu a:hover{
        opacity: .8;
    }

	.header:hover .header-fullmenu {height: 300px; opacity: 1; visibility: visible;}
	.header:hover .header-fullmenu .header-img { opacity: 1; transition: ease-in-out .35s; -webkit-transition: ease-in-out .35s;}
	.header-fullmenu__col li a:hover { color: #2390eb; }
	.sub-menu:hover,
	.header-menu-ul .menu-link:hover + .sub-menu { opacity: 1; visibility: visible; }
    .sub-menu li a:hover{color: #bf2932;}
	.header--center .header__logo { right: 0; margin: auto; }
}
@media (max-width: 1024px){
    .header {
        position: fixed; top: 0; left: 0; width: 100%; height: 50px; border-bottom: none;
        background-color: #fff;
        box-shadow: 0 0 5px rgba(0,0,0,.2);
    }
	.header-top { display: none; }
    .header--center { height: 50px; }
    .header__inner { padding: 0; height: 50px; }
    .header__top { height: 100%; }
    .header__logo {
        top: 0; right: 0; left: 0; bottom: 0; margin: auto; width: 160px; height: 50px;
        border-bottom: 0;
    }
    .header__logo a {
        width: 200px;
        height: 100%;
        background-size: auto 70%;
        background-position: center;
        background-image: url(/child/img/logo-dark.png);
    }
    .header__right { top: 10px; right: 10px; }
    .header-link { justify-content: center; margin-top: 30px; }
    .header-link .button { height: 45px; line-height: 45px; font-size: 18px; }
    .header-link .button span { background-size: auto 39px; }
	.header__global { justify-content: center; top: 15px; left: 10px; right: auto; }
	.header__global img { width: auto; height: 20px; }
    .header-global__button { font-size: 16px; }

	.customer-menu { margin-top: 15px; margin-left: -15px; }
	.customer-menu li:after { background: #e5e5e5; }
	.customer-menu a { padding-bottom: 3px; line-height: 1; color: #333333; }

    [data-header="sticky"] { background: #fff; box-shadow: 0px 2px 10px 0px rgba(0,0,0,.1); }
    [data-header="sticky"] .header__logo a,
    [data-header-mobile="on"] .header__logo a { background-image: url('/child/img/ci.png'); }

    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::before,
    [data-header="sticky"] [aria-pressed="false"].mobile-menu__button span::after { background: #2390eb; }

    .header-link .burger-button { display: none; }
    /* Mobile Menu */
    .mobile-menu { display: block; }
    .header__contents{
        display: flex; flex-direction: column;
        z-index: 10000; overflow-x: hidden; overflow-y: auto; position: fixed; top: 0px; left: 0;
        padding: 70px 15px 0; width: 100%; height: 100%;
        background: #fff; pointer-events: none;
        -webkit-clip-path: circle(0% at 0% 0%); clip-path: circle(0% at 0% 0%);
        -webkit-transition: all .6s ease-out; transition: all .6s ease-out;
        visibility: hidden;
    }
    .header__right { order: 1; position: static; justify-content: center; }
    .header-customer-menu { flex: 1 1; }
    .customer-menu a { font-size: 16px; }
    .header__menu { order: 2; position: static; margin: 0 auto; padding-left: 0; width: 100%; }
    .header-menu-ul {
        flex-direction: column;
        justify-content: flex-start;
    }
    .header-menu-ul > li{
        width: 100%;
    }
    .header-menu-ul .menu-link { margin: 10px 0; padding: 5px 0; font-size: 18px; color: #333; text-align: left; font-weight: 500; cursor: pointer;}
	.header-menu-ul .menu-link[aria-pressed="true"] { color: #bf2932; }
    .sub-menu{
        position: relative; top: 0; left: 0; background: #fff;
        margin: -5px 0 5px; padding:0;
        width: auto; max-height: 0; height: auto;
        border: none;
        -webkit-transform: translate(0, 0) !important; transform: translate(0, 0) !important;
    }
    .sub-menu li { border-bottom: none; }
    .sub-menu li a { padding: 10px 0; line-height: 1; font-size: 13px; text-align: left; }
    .menu-toggle[aria-pressed="true"] + .sub-menu{
        opacity: 1; visibility: visible; max-height: 300px;
    }

    [data-header-mobile="on"] .header__contents{
        pointer-events: all;
        -webkit-clip-path: circle(142% at 0% 0%); clip-path: circle(142% at 0% 0%);
        visibility: visible;
    }
    .menu-toggle h2:before, .menu-toggle h2:after{
        content: ''; display: block; position: absolute; top: 50%; right: 0;
        width: 13px; margin-top: -1px;
        background-color: #333; height: 3px;
        -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;
        -webkit-transition: all .3s; transition: all .3s;
    }
    .menu-toggle h2:before {
        z-index: 2;
        -webkit-transform: rotate(-90deg); transform: rotate(-90deg);
        opacity: 1;
    }
    .menu-toggle[aria-pressed="true"] h2:before {
        background: #bf2932 !important;
        -webkit-transform: rotate(0deg); transform: rotate(0deg);
    }
    .menu-toggle[aria-pressed="true"] h2:after {
        opacity: 0;
        background: #bf2932 !important;
        -webkit-transform: rotate(180deg); transform: rotate(180deg);
    }

    .sub-menu__edit { padding: 0; }
    .sub-menu__edit input { margin-right: 15px; }

    .sub-menu li a.submenu__2depth { padding: 2px 0; }
    .submenu__3depth { margin-bottom: 14px; }
    .submenu__3depth li a { justify-content: center; padding: 0; }
    .submenu__3depth li a:before { content: none; }
}
@media (max-width: 768px){
}


/* ======= Footer ======= */
.footer { background: #313131; }
.footer-top { padding: 30px 0; }
.footer-top .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.footer-link { margin: 0 -8px; }
.footer-link::after { content: ''; display: block; clear: both; }
.footer-link li { float: left; padding: 0 8px; }
.footer-link li:last-child { border-right: none; }
.footer-link li a { display: block; line-height: 1; font-size: 15px; font-weight: 700; }
.footer-sns { margin: 18px -8px 0; text-align: right; }
.footer-sns li { display: inline-block; vertical-align: top; padding: 0 5px; }
.footer-info {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.footer-info::after { content: ''; display: block; clear: both; }
.footer-info li {
    position: relative;
    float: left;
    padding: 6px 10px;
    line-height: 1;
    font-size: 16px;
    font-weight: 300;
    color: #888;
}
.footer-info li::before{
    content:'';
    position:absolute;
    top:50%;
    left:0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    display: block;
    width: 1px;
    height: 16px;
    background-color: #444;
}
.footer-info li:first-child::before, .clear::before{display:none !important;}
.footer-info li strong{
    font-weight: 500;
}
.clear{
    clear: both;
}
@media(min-width:1025px){
    .footer-link li a:hover { opacity: .6; }
}
@media(max-width:1024px){
    .footer-top .container { flex-direction: column; }
    .footer-info{
        display: inline-flex;
        margin: 0;
    }
    .footer-info li {
        font-size: 13px;
        padding:4px 5px;
    }
    .footer-info li::before{display: none;}
    .footer-info.justify-end{
        justify-content: flex-start !important;
    }
}
@media (max-width:768px){
    .footer-top { padding: 20px 0; }
    .footer-col{
        display: block;
        font-size: 0;
    }
    .footer-col:first-child{
        margin-bottom: 5px;
    }
}
@media (max-width:576px){
}

.quick{
    display: none;
    position: fixed;
    top: 50%;
    right: -120px;
    z-index: 10;
    background-color: #fff;
    opacity: 0;
    transform: translate(0,-50%);
    animation: quickmenu .35s ease-out 1s forwards;
}
.wrap--main .quick{display:block;}
@keyframes quickmenu {
    from {
        right: -120px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}
.quick-items{
    display: flex;
    flex-direction: column;
    padding: 5px 20px;
}
.quick-item{
    position: relative;
    padding:15px 0;
}
.quick-item::before{
    content:'';
    position:absolute;
    bottom:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: block;
    width: 60px;
    height: 1px;
    background-color: #cdd9da;
}
.quick-item:last-child::before{display: none;}
.quick-item__icon{
    width: 100%;
    height: 33px;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-position:center;
}
.quick-item__tit{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: #666;
    text-align: center;
}
@media (max-width:1200px){
    .quick{display: none !important;}
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
}
